---------------------
PatchSet 3017 
Date: 2001/09/12 20:19:32
Author: serassio
Branch: nt-2_3-tolsty
Tag: (none) 
Log:
Fixed indent problems

Members: 
	errors/Czech/ERR_SHUTTING_DOWN:1.1.1.2.122.1->1.1.1.2.122.2 
	errors/Traditional_Chinese/ERR_ACCESS_DENIED:1.1.1.1.136.1->1.1.1.1.136.2 
	errors/Traditional_Chinese/ERR_CACHE_ACCESS_DENIED:1.1.1.1.32.1->1.1.1.1.32.2 
	errors/Traditional_Chinese/ERR_CACHE_MGR_ACCESS_DENIED:1.1.1.1.136.1->1.1.1.1.136.2 
	errors/Traditional_Chinese/ERR_CANNOT_FORWARD:1.1.1.1.136.1->1.1.1.1.136.2 
	errors/Traditional_Chinese/ERR_CONNECT_FAIL:1.1.1.1.136.1->1.1.1.1.136.2 
	errors/Traditional_Chinese/ERR_DNS_FAIL:1.1.1.1.136.1->1.1.1.1.136.2 
	errors/Traditional_Chinese/ERR_FORWARDING_DENIED:1.1.1.1.136.1->1.1.1.1.136.2 
	errors/Traditional_Chinese/ERR_FTP_DISABLED:1.1.1.1.136.1->1.1.1.1.136.2 
	errors/Traditional_Chinese/ERR_FTP_FAILURE:1.1.1.1.136.1->1.1.1.1.136.2 
	errors/Traditional_Chinese/ERR_FTP_PUT_CREATED:1.1.1.1.136.1->1.1.1.1.136.2 
	errors/Traditional_Chinese/ERR_FTP_PUT_ERROR:1.1.1.1.136.1->1.1.1.1.136.2 
	errors/Traditional_Chinese/ERR_FTP_PUT_MODIFIED:1.1.1.1.136.1->1.1.1.1.136.2 
	errors/Traditional_Chinese/ERR_INVALID_REQ:1.1.1.1.136.1->1.1.1.1.136.2 
	errors/Traditional_Chinese/ERR_INVALID_URL:1.1.1.1.136.1->1.1.1.1.136.2 
	errors/Traditional_Chinese/ERR_LIFETIME_EXP:1.1.1.1.136.1->1.1.1.1.136.2 
	errors/Traditional_Chinese/ERR_NO_RELAY:1.1.1.1.136.1->1.1.1.1.136.2 
	errors/Traditional_Chinese/ERR_ONLY_IF_CACHED_MISS:1.1.1.1.136.1->1.1.1.1.136.2 
	errors/Traditional_Chinese/ERR_READ_ERROR:1.1.1.1.136.1->1.1.1.1.136.2 
	errors/Traditional_Chinese/ERR_READ_TIMEOUT:1.1.1.1.136.1->1.1.1.1.136.2 
	errors/Traditional_Chinese/ERR_SHUTTING_DOWN:1.1.1.1.136.1->1.1.1.1.136.2 
	errors/Traditional_Chinese/ERR_SOCKET_FAILURE:1.1.1.1.136.1->1.1.1.1.136.2 
	errors/Traditional_Chinese/ERR_UNSUP_REQ:1.1.1.1.136.1->1.1.1.1.136.2 
	errors/Traditional_Chinese/ERR_URN_RESOLVE:1.1.1.1.136.1->1.1.1.1.136.2 
	errors/Traditional_Chinese/ERR_WRITE_ERROR:1.1.1.1.136.1->1.1.1.1.136.2 
	errors/Traditional_Chinese/ERR_ZERO_SIZE_OBJECT:1.1.1.1.136.1->1.1.1.1.136.2 
	errors/Traditional_Chinese/generic:1.1.1.1.136.1->1.1.1.1.136.2 

Index: squid/errors/Czech/ERR_SHUTTING_DOWN
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Czech/ERR_SHUTTING_DOWN,v
retrieving revision 1.1.1.2.122.1
retrieving revision 1.1.1.2.122.2
diff -u -r1.1.1.2.122.1 -r1.1.1.2.122.2
--- squid/errors/Czech/ERR_SHUTTING_DOWN	27 Aug 2001 21:48:17 -0000	1.1.1.2.122.1
+++ squid/errors/Czech/ERR_SHUTTING_DOWN	12 Sep 2001 20:19:32 -0000	1.1.1.2.122.2
@@ -1,21 +1,21 @@
-<HTML><HEAD>
-<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-2">
-<TITLE>CHYBA: Pozadovany dokument je nedostupny</TITLE>
-</HEAD><BODY>
-<H1>CHYBA</H1>
-<H2>Požadovaný dokument je nedostupný</H2>
-<HR>
-<P>
-Při pokusu o přístup k:
-<A HREF="%U">%U</A>
-<P>
-se objevila následující chyba:
-<P>
-<UL>
-<LI>
-<STRONG>
-Tento cache server je právě restartován a nemůže obsloužit Váš požadavek.
-Zkuste to za chvíli znova.
-</STRONG>
-</UL>
-</P>
+<HTML><HEAD>
+<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-2">
+<TITLE>CHYBA: Pozadovany dokument je nedostupny</TITLE>
+</HEAD><BODY>
+<H1>CHYBA</H1>
+<H2>Požadovaný dokument je nedostupný</H2>
+<HR>
+<P>
+Při pokusu o přístup k:
+<A HREF="%U">%U</A>
+<P>
+se objevila následující chyba:
+<P>
+<UL>
+<LI>
+<STRONG>
+Tento cache server je právě restartován a nemůže obsloužit Váš požadavek.
+Zkuste to za chvíli znova.
+</STRONG>
+</UL>
+</P>
Index: squid/errors/Traditional_Chinese/ERR_ACCESS_DENIED
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Traditional_Chinese/ERR_ACCESS_DENIED,v
retrieving revision 1.1.1.1.136.1
retrieving revision 1.1.1.1.136.2
diff -u -r1.1.1.1.136.1 -r1.1.1.1.136.2
--- squid/errors/Traditional_Chinese/ERR_ACCESS_DENIED	27 Aug 2001 21:48:17 -0000	1.1.1.1.136.1
+++ squid/errors/Traditional_Chinese/ERR_ACCESS_DENIED	12 Sep 2001 20:19:33 -0000	1.1.1.1.136.2
@@ -1,29 +1,29 @@
-<HTML><HEAD>
-<TITLE>żůť~ĄGąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</TITLE>
-</HEAD><BODY>
-<H1>żůť~</H1>
-<H2>ąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</H2>
-<HR>
-<P>
-ˇíšÁ¸ŐśÇŚ^¤U­ąŞşşô§}Ą]URLĄ^ŽÉĄG
-<A HREF="%U">%U</A>
-<P>
-ľoĽÍ¤F¤UŚCŞşżůť~ĄG
-<UL>
-<LI>
-<STRONG>
-Access Denied.
-<LI>
-Śs¨úłQŠÚľ´
-</STRONG>
-<P>
-Access control configuration prevents your request from
-being allowed at this time.  Please contact your service provider if
-you feel this is incorrect.
-</P>
-<P>
-ąýłsľ˛¤§şôŻ¸ŞşŚs¨úąą¨îł]ŠwĽŘŤe¸T¤î¤FązŞşłs˝u­n¨DĄAŚpŞGązÄąąoąo¨ěłoźËŞş
-°TŽ§¨Ă¤ŁĽż˝TĄA˝ĐťP´Ł¨Ńşô¸ôŞA°ČŞşşŢ˛zŞĚÁpĂ´ĄC
-</UL>
-</P>
-
+<HTML><HEAD>
+<TITLE>żůť~ĄGąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</TITLE>
+</HEAD><BODY>
+<H1>żůť~</H1>
+<H2>ąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</H2>
+<HR>
+<P>
+ˇíšÁ¸ŐśÇŚ^¤U­ąŞşşô§}Ą]URLĄ^ŽÉĄG
+<A HREF="%U">%U</A>
+<P>
+ľoĽÍ¤F¤UŚCŞşżůť~ĄG
+<UL>
+<LI>
+<STRONG>
+Access Denied.
+<LI>
+Śs¨úłQŠÚľ´
+</STRONG>
+<P>
+Access control configuration prevents your request from
+being allowed at this time.  Please contact your service provider if
+you feel this is incorrect.
+</P>
+<P>
+ąýłsľ˛¤§şôŻ¸ŞşŚs¨úąą¨îł]ŠwĽŘŤe¸T¤î¤FązŞşłs˝u­n¨DĄAŚpŞGązÄąąoąo¨ěłoźËŞş
+°TŽ§¨Ă¤ŁĽż˝TĄA˝ĐťP´Ł¨Ńşô¸ôŞA°ČŞşşŢ˛zŞĚÁpĂ´ĄC
+</UL>
+</P>
+
Index: squid/errors/Traditional_Chinese/ERR_CACHE_ACCESS_DENIED
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Traditional_Chinese/ERR_CACHE_ACCESS_DENIED,v
retrieving revision 1.1.1.1.32.1
retrieving revision 1.1.1.1.32.2
diff -u -r1.1.1.1.32.1 -r1.1.1.1.32.2
--- squid/errors/Traditional_Chinese/ERR_CACHE_ACCESS_DENIED	27 Aug 2001 21:48:17 -0000	1.1.1.1.32.1
+++ squid/errors/Traditional_Chinese/ERR_CACHE_ACCESS_DENIED	12 Sep 2001 20:19:33 -0000	1.1.1.1.32.2
@@ -1,41 +1,41 @@
-<HTML><HEAD>
-<TITLE>żůť~ĄGşô¸ô§Ö¨úŚřŞAžšŚs¨úłQŠÚľ´</TITLE>
-</HEAD>
-<BODY>
-<H1>żůť~</H1>
-<H2>şô¸ô§Ö¨úŚřŞAžšŚs¨úłQŠÚľ´</H2>
-<HR>
-<P>
-ˇíšÁ¸ŐśÇŚ^¤U­ąŞşşô§}Ą]URLĄ^ŽÉĄG 
-<A HREF="%U">%U</A>
-<P>
-ľoĽÍ¤F¤UŚCŞşżůť~ĄG 
-<UL>
-<LI>
-<STRONG>
-Cache Access Denied.
-<LI>
-§Ö¨úŚřŞAžšŚs¨úłQŠÚľ´
-</STRONG>
-</UL>
-</P>
-
-<P>
-ŠęşpĄAąz¤ŁłQ¤šł\łzšL§Ú­Ěło­Óşô¸ô§Ö¨úŚřŞAžšśÇŚ^¤UŚCŚě¸mĄG
-<BR>    %U<BR>
-°ŁŤDązłqšL¤F§Ú­ĚŞş¨­Ľ÷ĹçĂŇĄC
-</P>
-
-<P>
-You need to use Netscape version 2.0 or greater, or Microsoft Internet
-Explorer 3.0, or an HTTP/1.1 compliant browser for this to work.  Please
-contact the <A HREF="mailto:%w">cache administrator</a> if you have
-difficulties authenticating yourself or 
-<A HREF="http://%h/cgi-bin/chpasswd.cgi\">change</a> your default password.
-</P>
-<P>
-ązťÝ­n¨ĎĽÎ Netscape version 2.0 ŠÎ§óˇsŞşŞŠĽťĄAŠÎŹO¨ĎĽÎ Microsoft Internet 
-Explorer 3.0ĄAŠÎŹO¤@­ÓŹŰŽe HTTP/1.1 ŞşÂsÄýžš¨ÓśiŚć¤u§@ĄCŚpŞGązŚb¨­Ľ÷ĹçĂŇ¤W
-ľoĽÍ§xĂřĄA˝ĐťP <A HREF="mailto:%w">şŢ˛zŞĚ</a> ÁpĂ´ĄC
-ŠÎŹO<A HREF="http://%h/cgi-bin/chpasswd.cgi\">§ó§ď</a>ązŞşąK˝XĄC
-</P>
+<HTML><HEAD>
+<TITLE>żůť~ĄGşô¸ô§Ö¨úŚřŞAžšŚs¨úłQŠÚľ´</TITLE>
+</HEAD>
+<BODY>
+<H1>żůť~</H1>
+<H2>şô¸ô§Ö¨úŚřŞAžšŚs¨úłQŠÚľ´</H2>
+<HR>
+<P>
+ˇíšÁ¸ŐśÇŚ^¤U­ąŞşşô§}Ą]URLĄ^ŽÉĄG 
+<A HREF="%U">%U</A>
+<P>
+ľoĽÍ¤F¤UŚCŞşżůť~ĄG 
+<UL>
+<LI>
+<STRONG>
+Cache Access Denied.
+<LI>
+§Ö¨úŚřŞAžšŚs¨úłQŠÚľ´
+</STRONG>
+</UL>
+</P>
+
+<P>
+ŠęşpĄAąz¤ŁłQ¤šł\łzšL§Ú­Ěło­Óşô¸ô§Ö¨úŚřŞAžšśÇŚ^¤UŚCŚě¸mĄG
+<BR>    %U<BR>
+°ŁŤDązłqšL¤F§Ú­ĚŞş¨­Ľ÷ĹçĂŇĄC
+</P>
+
+<P>
+You need to use Netscape version 2.0 or greater, or Microsoft Internet
+Explorer 3.0, or an HTTP/1.1 compliant browser for this to work.  Please
+contact the <A HREF="mailto:%w">cache administrator</a> if you have
+difficulties authenticating yourself or 
+<A HREF="http://%h/cgi-bin/chpasswd.cgi\">change</a> your default password.
+</P>
+<P>
+ązťÝ­n¨ĎĽÎ Netscape version 2.0 ŠÎ§óˇsŞşŞŠĽťĄAŠÎŹO¨ĎĽÎ Microsoft Internet 
+Explorer 3.0ĄAŠÎŹO¤@­ÓŹŰŽe HTTP/1.1 ŞşÂsÄýžš¨ÓśiŚć¤u§@ĄCŚpŞGązŚb¨­Ľ÷ĹçĂŇ¤W
+ľoĽÍ§xĂřĄA˝ĐťP <A HREF="mailto:%w">şŢ˛zŞĚ</a> ÁpĂ´ĄC
+ŠÎŹO<A HREF="http://%h/cgi-bin/chpasswd.cgi\">§ó§ď</a>ązŞşąK˝XĄC
+</P>
Index: squid/errors/Traditional_Chinese/ERR_CACHE_MGR_ACCESS_DENIED
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Traditional_Chinese/ERR_CACHE_MGR_ACCESS_DENIED,v
retrieving revision 1.1.1.1.136.1
retrieving revision 1.1.1.1.136.2
diff -u -r1.1.1.1.136.1 -r1.1.1.1.136.2
--- squid/errors/Traditional_Chinese/ERR_CACHE_MGR_ACCESS_DENIED	27 Aug 2001 21:48:17 -0000	1.1.1.1.136.1
+++ squid/errors/Traditional_Chinese/ERR_CACHE_MGR_ACCESS_DENIED	12 Sep 2001 20:19:33 -0000	1.1.1.1.136.2
@@ -1,42 +1,42 @@
-<HTML><HEAD>
-<TITLE>żůť~ĄG¨ĎĽÎ§Ö¨úŚřŞAžšşŢ˛zľ{ŚĄłQŠÚľ´</TITLE>
-</HEAD>
-<BODY>
-<H1>żůť~</H1>
-<H2>¨ĎĽÎ§Ö¨úŚřŞAžšşŢ˛zľ{ŚĄłQŠÚľ´</H2>
-<HR>
-<P>
-ˇíšÁ¸ŐśÇŚ^¤U­ąŞşşô§}Ą]URLĄ^ŽÉĄG 
-<A HREF="%U">%U</A>
-<P>
-ľoĽÍ¤F¤UŚCŞşżůť~ĄG 
-<UL>
-<LI>
-<STRONG>
-Cache Manager Access Denied.
-<LI>
-§Ö¨úŚřŞAžšşŢ˛zľ{ŚĄ¨ĎĽÎłQŠÚ
-</STRONG>
-</UL>
-</P>
-
-<P>
-ŠęşpĄAąz¤ŁłQ¤šł\łzšL§Ú­Ěło­Ó§Ö¨úŚřŞAžšşŢ˛zľ{ŚĄśÇŚ^¤UŚCŚě¸mĄG 
-<BR>    %U<BR>
-°ŁŤDązłqšL§Ú­ĚŞş¨­Ľ÷ĹçĂŇĄC
-</P>
-
-<P> You need to use Netscape version 2.0 or greater, or Microsoft Internet
-Explorer 3.0, or an HTTP/1.1 compliant browser for this to work.  Please
-contact the <A HREF="mailto:%w">cache administrator</a> if you have
-difficulties authenticating yourself or, if you <em>are</em> the
-administrator, read Squid documentation on cache manager interface and check
-cache log for more detailed error messages.
-</P>
-<P>
-ązťÝ­n¨ĎĽÎ Netscape version 2.0 ŠÎłĚˇsŞşŞŠĽťĄAŠÎŹO¨ĎĽÎ Microsoft Internet 
-ExplorerĄAŠÎŹO¤@­ÓŹŰŽe HTTP/1.1 ŞşÂsÄýžš¨ÓśiŚć¤u§@ĄCŚpŞGązŹOŚb¨­Ľ÷ĹçĂŇ¤Wľo
-ĽÍ°ÝĂDĄA˝ĐĽý˝TŠwązŚłĹvšď§Ö¨úŚřŞAžš¨ĎĽÎşŢ˛zľ{ŚĄĄC
-ŠÎŹOťP<A HREF="mailto:%w">şŢ˛zŞĚ</a>ÁpĂ´ĄCŚpŞGąz<em>´NŹO</em>şŢ˛zŞĚĄA˝Đ¸Ô˛Óž\ĹŞ Squid ŠŇŞţ¤ĺĽó¤¤ťP
-cache manager ŚłĂöłĄĽ÷ŠÎŔËŹd cache log ĽHŤKąo¨ě§ó¸ÔşÉŞş˛Ó¸`ĄC
-</P>
+<HTML><HEAD>
+<TITLE>żůť~ĄG¨ĎĽÎ§Ö¨úŚřŞAžšşŢ˛zľ{ŚĄłQŠÚľ´</TITLE>
+</HEAD>
+<BODY>
+<H1>żůť~</H1>
+<H2>¨ĎĽÎ§Ö¨úŚřŞAžšşŢ˛zľ{ŚĄłQŠÚľ´</H2>
+<HR>
+<P>
+ˇíšÁ¸ŐśÇŚ^¤U­ąŞşşô§}Ą]URLĄ^ŽÉĄG 
+<A HREF="%U">%U</A>
+<P>
+ľoĽÍ¤F¤UŚCŞşżůť~ĄG 
+<UL>
+<LI>
+<STRONG>
+Cache Manager Access Denied.
+<LI>
+§Ö¨úŚřŞAžšşŢ˛zľ{ŚĄ¨ĎĽÎłQŠÚ
+</STRONG>
+</UL>
+</P>
+
+<P>
+ŠęşpĄAąz¤ŁłQ¤šł\łzšL§Ú­Ěło­Ó§Ö¨úŚřŞAžšşŢ˛zľ{ŚĄśÇŚ^¤UŚCŚě¸mĄG 
+<BR>    %U<BR>
+°ŁŤDązłqšL§Ú­ĚŞş¨­Ľ÷ĹçĂŇĄC
+</P>
+
+<P> You need to use Netscape version 2.0 or greater, or Microsoft Internet
+Explorer 3.0, or an HTTP/1.1 compliant browser for this to work.  Please
+contact the <A HREF="mailto:%w">cache administrator</a> if you have
+difficulties authenticating yourself or, if you <em>are</em> the
+administrator, read Squid documentation on cache manager interface and check
+cache log for more detailed error messages.
+</P>
+<P>
+ązťÝ­n¨ĎĽÎ Netscape version 2.0 ŠÎłĚˇsŞşŞŠĽťĄAŠÎŹO¨ĎĽÎ Microsoft Internet 
+ExplorerĄAŠÎŹO¤@­ÓŹŰŽe HTTP/1.1 ŞşÂsÄýžš¨ÓśiŚć¤u§@ĄCŚpŞGązŹOŚb¨­Ľ÷ĹçĂŇ¤Wľo
+ĽÍ°ÝĂDĄA˝ĐĽý˝TŠwązŚłĹvšď§Ö¨úŚřŞAžš¨ĎĽÎşŢ˛zľ{ŚĄĄC
+ŠÎŹOťP<A HREF="mailto:%w">şŢ˛zŞĚ</a>ÁpĂ´ĄCŚpŞGąz<em>´NŹO</em>şŢ˛zŞĚĄA˝Đ¸Ô˛Óž\ĹŞ Squid ŠŇŞţ¤ĺĽó¤¤ťP
+cache manager ŚłĂöłĄĽ÷ŠÎŔËŹd cache log ĽHŤKąo¨ě§ó¸ÔşÉŞş˛Ó¸`ĄC
+</P>
Index: squid/errors/Traditional_Chinese/ERR_CANNOT_FORWARD
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Traditional_Chinese/ERR_CANNOT_FORWARD,v
retrieving revision 1.1.1.1.136.1
retrieving revision 1.1.1.1.136.2
diff -u -r1.1.1.1.136.1 -r1.1.1.1.136.2
--- squid/errors/Traditional_Chinese/ERR_CANNOT_FORWARD	27 Aug 2001 21:48:17 -0000	1.1.1.1.136.1
+++ squid/errors/Traditional_Chinese/ERR_CANNOT_FORWARD	12 Sep 2001 20:19:33 -0000	1.1.1.1.136.2
@@ -1,36 +1,36 @@
-<HTML><HEAD>
-<TITLE>żůť~ĄFąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</TITLE>
-</HEAD><BODY>
-<H1>żůť~</H1>
-<H2>ąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</H2>
-<HR>
-<P>
-ˇíšÁ¸ŐśÇŚ^¤U­ąŞşşô§}Ą]URLĄ^ŽÉĄG
-<A HREF="%U">%U</A>
-<P>
-ľoĽÍ¤F¤UŚCŞşżůť~ĄG
-<UL>
-<LI>
-<STRONG>
-Unable to forward this request at this time.
-<LI>
-ĽŘŤeľLŞk´ŔązŞşşôŻ¸łsľ˛­n¨DśiŚćÂŕŚV°Ę§@
-</STRONG>
-</UL>
-
-<P>
-This request could not be forwarded to the origin server or to any
-parent caches.  The most likely cause for this error is that:
-<UL>
-<LI>The cache administrator does not allow this cache to make 
-    direct connections to origin servers, and
-<LI>All configured parent caches are currently unreachable.
-</UL>
-</P>
-<P>
-ązŞşłsľ˛­n¨DľLŞkłQÂŕŚV­ěŠlşôŻ¸ŚřŞAžšŠÎ¨äĽLŞş¤Wźh§Ö¨úŚřŞAžšĄAľoĽÍło­Ó°ÝĂDŞşłĚĽiŻŕŞş­ěŚ]ĽiŻŕŹOĄG
-<UL>
-<LI>şô¸ô§Ö¨úŚřŞAžšşŢ˛zŞĚ¤Ł¤šł\ĽťŚřŞAžšłwŚćŞ˝ąľłsľ˛­ěŠlŞşşô­śŚě¸mĄAŠÎŹO
-<LI>ŠŇŚłĽťŚřŞAžšł]ŠwŞş¤WźhŚřŞAžšĽŘŤełŁźČŽÉľLŞkłsľ˛¤WĄC
-</UL>
-</P>
+<HTML><HEAD>
+<TITLE>żůť~ĄFąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</TITLE>
+</HEAD><BODY>
+<H1>żůť~</H1>
+<H2>ąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</H2>
+<HR>
+<P>
+ˇíšÁ¸ŐśÇŚ^¤U­ąŞşşô§}Ą]URLĄ^ŽÉĄG
+<A HREF="%U">%U</A>
+<P>
+ľoĽÍ¤F¤UŚCŞşżůť~ĄG
+<UL>
+<LI>
+<STRONG>
+Unable to forward this request at this time.
+<LI>
+ĽŘŤeľLŞk´ŔązŞşşôŻ¸łsľ˛­n¨DśiŚćÂŕŚV°Ę§@
+</STRONG>
+</UL>
+
+<P>
+This request could not be forwarded to the origin server or to any
+parent caches.  The most likely cause for this error is that:
+<UL>
+<LI>The cache administrator does not allow this cache to make 
+    direct connections to origin servers, and
+<LI>All configured parent caches are currently unreachable.
+</UL>
+</P>
+<P>
+ązŞşłsľ˛­n¨DľLŞkłQÂŕŚV­ěŠlşôŻ¸ŚřŞAžšŠÎ¨äĽLŞş¤Wźh§Ö¨úŚřŞAžšĄAľoĽÍło­Ó°ÝĂDŞşłĚĽiŻŕŞş­ěŚ]ĽiŻŕŹOĄG
+<UL>
+<LI>şô¸ô§Ö¨úŚřŞAžšşŢ˛zŞĚ¤Ł¤šł\ĽťŚřŞAžšłwŚćŞ˝ąľłsľ˛­ěŠlŞşşô­śŚě¸mĄAŠÎŹO
+<LI>ŠŇŚłĽťŚřŞAžšł]ŠwŞş¤WźhŚřŞAžšĽŘŤełŁźČŽÉľLŞkłsľ˛¤WĄC
+</UL>
+</P>
Index: squid/errors/Traditional_Chinese/ERR_CONNECT_FAIL
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Traditional_Chinese/ERR_CONNECT_FAIL,v
retrieving revision 1.1.1.1.136.1
retrieving revision 1.1.1.1.136.2
diff -u -r1.1.1.1.136.1 -r1.1.1.1.136.2
--- squid/errors/Traditional_Chinese/ERR_CONNECT_FAIL	27 Aug 2001 21:48:17 -0000	1.1.1.1.136.1
+++ squid/errors/Traditional_Chinese/ERR_CONNECT_FAIL	12 Sep 2001 20:19:33 -0000	1.1.1.1.136.2
@@ -1,29 +1,29 @@
-<HTML><HEAD>
-<TITLE>żůť~ĄGąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</TITLE>
-</HEAD><BODY>
-<H1>żůť~</H1>
-<H2>ąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</H2>
-<HR>
-<P>
-ˇíšÁ¸ŐśÇŚ^¤U­ąŞşşô§}Ą]URLĄ^ŽÉĄG
-<A HREF="%U">%U</A>
-<P>
-ľoĽÍ¤F¤UŚCŞşżůť~ĄG
-<UL>
-<LI>
-<STRONG>
-Connection Failed
-<LI>
-łs˝uĽ˘ąŃ
-</STRONG>
-</UL>
-
-<P>
-¨t˛ÎŚ^Ŕł¤F¤UŚCżůť~°TŽ§ĄG
-<PRE><I>    %E</I></PRE>
-
-<P>
-The remote host or network may be down.  Please try the request again.
-</P><P>
-ąząýłsľ˛ŞşşôŻ¸ŚřŞAžšŠÎŹOşô¸ôĽiŻŕľoĽÍŹGťŮĄC˝ĐľyŤáŚA¸ŐĄC
-</P>
+<HTML><HEAD>
+<TITLE>żůť~ĄGąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</TITLE>
+</HEAD><BODY>
+<H1>żůť~</H1>
+<H2>ąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</H2>
+<HR>
+<P>
+ˇíšÁ¸ŐśÇŚ^¤U­ąŞşşô§}Ą]URLĄ^ŽÉĄG
+<A HREF="%U">%U</A>
+<P>
+ľoĽÍ¤F¤UŚCŞşżůť~ĄG
+<UL>
+<LI>
+<STRONG>
+Connection Failed
+<LI>
+łs˝uĽ˘ąŃ
+</STRONG>
+</UL>
+
+<P>
+¨t˛ÎŚ^Ŕł¤F¤UŚCżůť~°TŽ§ĄG
+<PRE><I>    %E</I></PRE>
+
+<P>
+The remote host or network may be down.  Please try the request again.
+</P><P>
+ąząýłsľ˛ŞşşôŻ¸ŚřŞAžšŠÎŹOşô¸ôĽiŻŕľoĽÍŹGťŮĄC˝ĐľyŤáŚA¸ŐĄC
+</P>
Index: squid/errors/Traditional_Chinese/ERR_DNS_FAIL
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Traditional_Chinese/ERR_DNS_FAIL,v
retrieving revision 1.1.1.1.136.1
retrieving revision 1.1.1.1.136.2
diff -u -r1.1.1.1.136.1 -r1.1.1.1.136.2
--- squid/errors/Traditional_Chinese/ERR_DNS_FAIL	27 Aug 2001 21:48:17 -0000	1.1.1.1.136.1
+++ squid/errors/Traditional_Chinese/ERR_DNS_FAIL	12 Sep 2001 20:19:33 -0000	1.1.1.1.136.2
@@ -1,33 +1,33 @@
-<HTML><HEAD>
-<TITLE>żůť~ĄGąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</TITLE>
-</HEAD><BODY>
-<H2>ąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</H2>
-<HR>
-<P>
-ˇíšÁ¸ŐśÇŚ^¤U­ąŞşşô§}Ą]URLĄ^ŽÉĄG
-<A HREF="%U">%U</A>
-<P>
-ľoĽÍ¤F¤UŚCŞşżůť~ĄG
-<BLOCKQUOTE>
-ľLŞkąNązżé¤JŞşşôŻ¸ĽDž÷Śě¸mÂŕÄśŚ¨Ľż˝TŞş IP Śě¸mĄG
-<I>%H</I>
-</BLOCKQUOTE>
-</UL>
-
-<P>
-ťâ°ěŚWşŮŚřŞAžšŚ^Ŕł¤UŚCżůť~°TŽ§ĄG
-<BLOCKQUOTE>
-%z
-</BLOCKQUOTE>
-
-<P>
-łoŞíĽÜĄG
-<PRE>
- The cache was not able to resolve the hostname presented in the URL. 
- Check if the address is correct. 
-</P><P>
- şô¸ô§Ö¨úŚřŞAžš¨SŚłżěŞkĽż˝TÂŕÄśązżé¤JŞşşôŻ¸ĽDž÷ŚWşŮĄA˝ĐŔËŹdązżé¤JŞşşô
- §}Ą]URLĄ^ŹOĽż˝TŞşĄC
-</PRE>
-</P>
-
+<HTML><HEAD>
+<TITLE>żůť~ĄGąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</TITLE>
+</HEAD><BODY>
+<H2>ąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</H2>
+<HR>
+<P>
+ˇíšÁ¸ŐśÇŚ^¤U­ąŞşşô§}Ą]URLĄ^ŽÉĄG
+<A HREF="%U">%U</A>
+<P>
+ľoĽÍ¤F¤UŚCŞşżůť~ĄG
+<BLOCKQUOTE>
+ľLŞkąNązżé¤JŞşşôŻ¸ĽDž÷Śě¸mÂŕÄśŚ¨Ľż˝TŞş IP Śě¸mĄG
+<I>%H</I>
+</BLOCKQUOTE>
+</UL>
+
+<P>
+ťâ°ěŚWşŮŚřŞAžšŚ^Ŕł¤UŚCżůť~°TŽ§ĄG
+<BLOCKQUOTE>
+%z
+</BLOCKQUOTE>
+
+<P>
+łoŞíĽÜĄG
+<PRE>
+ The cache was not able to resolve the hostname presented in the URL. 
+ Check if the address is correct. 
+</P><P>
+ şô¸ô§Ö¨úŚřŞAžš¨SŚłżěŞkĽż˝TÂŕÄśązżé¤JŞşşôŻ¸ĽDž÷ŚWşŮĄA˝ĐŔËŹdązżé¤JŞşşô
+ §}Ą]URLĄ^ŹOĽż˝TŞşĄC
+</PRE>
+</P>
+
Index: squid/errors/Traditional_Chinese/ERR_FORWARDING_DENIED
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Traditional_Chinese/ERR_FORWARDING_DENIED,v
retrieving revision 1.1.1.1.136.1
retrieving revision 1.1.1.1.136.2
diff -u -r1.1.1.1.136.1 -r1.1.1.1.136.2
--- squid/errors/Traditional_Chinese/ERR_FORWARDING_DENIED	27 Aug 2001 21:48:17 -0000	1.1.1.1.136.1
+++ squid/errors/Traditional_Chinese/ERR_FORWARDING_DENIED	12 Sep 2001 20:19:33 -0000	1.1.1.1.136.2
@@ -1,28 +1,28 @@
-<HTML><HEAD>
-<TITLE>żůť~ĄGąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</TITLE>
-</HEAD><BODY>
-<H1>żůť~</H1>
-<H2>ąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</H2>
-<HR>
-<P>
-ˇíšÁ¸ŐśÇŚ^¤U­ąŞşşô§}Ą]URLĄ^ŽÉĄG
-<A HREF="%U">%U</A>
-<P>
-ľoĽÍ¤F¤UŚCŞşżůť~ĄG
-<UL>
-<LI>
-<STRONG>
-Forwarding Denied.
-<LI>
-Âŕ°e­n¨DłQŠÚ
-</STRONG>
-</UL>
-
-<P>
-This cache will not forward your request because it is trying to enforce a
-sibling relationship.  Perhaps the client at %i is a cache which has been
-misconfigured.
-</P><P>
-Ľť§Ö¨úŚřŞAžšąNľLŞk´ŔązÂŕŚVązŞşłs˝u­n¨DĄA¤]ł\ŹOŚ]Ź°ązŠŇ¨ĎĽÎŞş§Ö¨úŚřŞAžšĄ]%iĄ^¨ĂĽźłQĽť§Ö¨úŚřŞAžš
-ł]ŠwŹ°­ăł\śiŚćŚs¨úĄC
-</P>
+<HTML><HEAD>
+<TITLE>żůť~ĄGąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</TITLE>
+</HEAD><BODY>
+<H1>żůť~</H1>
+<H2>ąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</H2>
+<HR>
+<P>
+ˇíšÁ¸ŐśÇŚ^¤U­ąŞşşô§}Ą]URLĄ^ŽÉĄG
+<A HREF="%U">%U</A>
+<P>
+ľoĽÍ¤F¤UŚCŞşżůť~ĄG
+<UL>
+<LI>
+<STRONG>
+Forwarding Denied.
+<LI>
+Âŕ°e­n¨DłQŠÚ
+</STRONG>
+</UL>
+
+<P>
+This cache will not forward your request because it is trying to enforce a
+sibling relationship.  Perhaps the client at %i is a cache which has been
+misconfigured.
+</P><P>
+Ľť§Ö¨úŚřŞAžšąNľLŞk´ŔązÂŕŚVązŞşłs˝u­n¨DĄA¤]ł\ŹOŚ]Ź°ązŠŇ¨ĎĽÎŞş§Ö¨úŚřŞAžšĄ]%iĄ^¨ĂĽźłQĽť§Ö¨úŚřŞAžš
+ł]ŠwŹ°­ăł\śiŚćŚs¨úĄC
+</P>
Index: squid/errors/Traditional_Chinese/ERR_FTP_DISABLED
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Traditional_Chinese/ERR_FTP_DISABLED,v
retrieving revision 1.1.1.1.136.1
retrieving revision 1.1.1.1.136.2
diff -u -r1.1.1.1.136.1 -r1.1.1.1.136.2
--- squid/errors/Traditional_Chinese/ERR_FTP_DISABLED	27 Aug 2001 21:48:17 -0000	1.1.1.1.136.1
+++ squid/errors/Traditional_Chinese/ERR_FTP_DISABLED	12 Sep 2001 20:19:33 -0000	1.1.1.1.136.2
@@ -1,25 +1,25 @@
-<HTML><HEAD>
-<TITLE>żůť~ĄGąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</TITLE>
-</HEAD><BODY>
-<H1>żůť~</H1>
-<H2>ąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</H2>
-<HR>
-<P>
-ˇíšÁ¸ŐśÇŚ^¤U­ąŞşşô§}Ą]URLĄ^ŽÉĄG
-<A HREF="%U">%U</A>
-<P>
-ľoĽÍ¤F¤UŚCŞşżůť~ĄG
-<UL>
-<LI>
-<STRONG>
-FTP is Disabled
-<LI>
-¸T¤î¨ĎĽÎŔÉŽ×śÇżé
-</STRONG>
-</UL>
-
-<P>
-This cache does not support FTP.
-</P><P>
-Ľť§Ö¨úŚřŞAžš¨ĂĽźś}Šń¤ä´ŠŔÉŽ×śÇżéŞA°ČĄC
-</P>
+<HTML><HEAD>
+<TITLE>żůť~ĄGąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</TITLE>
+</HEAD><BODY>
+<H1>żůť~</H1>
+<H2>ąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</H2>
+<HR>
+<P>
+ˇíšÁ¸ŐśÇŚ^¤U­ąŞşşô§}Ą]URLĄ^ŽÉĄG
+<A HREF="%U">%U</A>
+<P>
+ľoĽÍ¤F¤UŚCŞşżůť~ĄG
+<UL>
+<LI>
+<STRONG>
+FTP is Disabled
+<LI>
+¸T¤î¨ĎĽÎŔÉŽ×śÇżé
+</STRONG>
+</UL>
+
+<P>
+This cache does not support FTP.
+</P><P>
+Ľť§Ö¨úŚřŞAžš¨ĂĽźś}Šń¤ä´ŠŔÉŽ×śÇżéŞA°ČĄC
+</P>
Index: squid/errors/Traditional_Chinese/ERR_FTP_FAILURE
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Traditional_Chinese/ERR_FTP_FAILURE,v
retrieving revision 1.1.1.1.136.1
retrieving revision 1.1.1.1.136.2
diff -u -r1.1.1.1.136.1 -r1.1.1.1.136.2
--- squid/errors/Traditional_Chinese/ERR_FTP_FAILURE	27 Aug 2001 21:48:17 -0000	1.1.1.1.136.1
+++ squid/errors/Traditional_Chinese/ERR_FTP_FAILURE	12 Sep 2001 20:19:33 -0000	1.1.1.1.136.2
@@ -1,24 +1,24 @@
-<HTML><HEAD>
-<TITLE>żůť~ĄGąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</TITLE>
-</HEAD><BODY>
-<H1>żůť~</H1>
-<H2>ąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</H2>
-<HR>
-<P>
-ŚbšÁ¸ŐśÇŚ^¤U­ąŞşşô§}Ą]URLĄ^ŽÉľoĽÍŔÉŽ×śÇżéłq°T¨óŠwżůť~ĄG
-<A HREF="%U">%U</A>
-<P>
-PROXY ŚřŞAžš´Ŕąz°eĽX¤UŚCŔÉŽ×śÇżéŠRĽOĄG
-<blockquote><strong><pre>%f</pre></strong></blockquote>
-ŔHŤáŚŹ¨ěłoźËŞşŚ^ŔłĄG
-<blockquote><strong><pre>%F</pre></strong></blockquote>
-<blockquote><strong><pre>%g</pre></strong></blockquote>
-<P>
-This might be caused by an FTP URL with an absolute path (which does
-not comply with RFC 1738).  If this is the cause, then the file
-can be found at <A HREF="%B">%B</A>.
-</P><P>
-łoĽiŻŕŹOŚ]Ź°Ľ]§t¤Fľ´šď¸ôŽ|Şş FTP şô§}Ą]URLĄ^ŠŇžÉ­PŞşĄ]¤Ł˛ĹŚX RFC 1738Ą^ĄCŚpŞGŻuŞşŹOŚ]Ź°
-ło­Ó­ěŚ]žÉ­PłoźËŞşżůť~ĄAŔÉŽ×ĽiŻŕĽiĽHŚb<A HREF="%B">%B</A>łQ§ä¨ěĄC
-</P>
-
+<HTML><HEAD>
+<TITLE>żůť~ĄGąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</TITLE>
+</HEAD><BODY>
+<H1>żůť~</H1>
+<H2>ąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</H2>
+<HR>
+<P>
+ŚbšÁ¸ŐśÇŚ^¤U­ąŞşşô§}Ą]URLĄ^ŽÉľoĽÍŔÉŽ×śÇżéłq°T¨óŠwżůť~ĄG
+<A HREF="%U">%U</A>
+<P>
+PROXY ŚřŞAžš´Ŕąz°eĽX¤UŚCŔÉŽ×śÇżéŠRĽOĄG
+<blockquote><strong><pre>%f</pre></strong></blockquote>
+ŔHŤáŚŹ¨ěłoźËŞşŚ^ŔłĄG
+<blockquote><strong><pre>%F</pre></strong></blockquote>
+<blockquote><strong><pre>%g</pre></strong></blockquote>
+<P>
+This might be caused by an FTP URL with an absolute path (which does
+not comply with RFC 1738).  If this is the cause, then the file
+can be found at <A HREF="%B">%B</A>.
+</P><P>
+łoĽiŻŕŹOŚ]Ź°Ľ]§t¤Fľ´šď¸ôŽ|Şş FTP şô§}Ą]URLĄ^ŠŇžÉ­PŞşĄ]¤Ł˛ĹŚX RFC 1738Ą^ĄCŚpŞGŻuŞşŹOŚ]Ź°
+ło­Ó­ěŚ]žÉ­PłoźËŞşżůť~ĄAŔÉŽ×ĽiŻŕĽiĽHŚb<A HREF="%B">%B</A>łQ§ä¨ěĄC
+</P>
+
Index: squid/errors/Traditional_Chinese/ERR_FTP_PUT_CREATED
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Traditional_Chinese/ERR_FTP_PUT_CREATED,v
retrieving revision 1.1.1.1.136.1
retrieving revision 1.1.1.1.136.2
diff -u -r1.1.1.1.136.1 -r1.1.1.1.136.2
--- squid/errors/Traditional_Chinese/ERR_FTP_PUT_CREATED	27 Aug 2001 21:48:17 -0000	1.1.1.1.136.1
+++ squid/errors/Traditional_Chinese/ERR_FTP_PUT_CREATED	12 Sep 2001 20:19:33 -0000	1.1.1.1.136.2
@@ -1,9 +1,9 @@
-<HTML><HEAD>
-<TITLE>ŔÉŽ×śÇżé PUT ŤüĽOŚ¨Ľ\§šŚ¨ĄGŔÉŽ×¤włQŤŘĽß</TITLE>
-</HEAD><BODY>
-<H1>ŠŇ­n¨DŞşŤüĽOŚ¨Ľ\ŚałQ§šŚ¨</H1>
-<H2>ŔÉŽ×¤włQŚ¨Ľ\ŚaŤŘĽß</H2>
-<HR>
-<P>
-</P>
-
+<HTML><HEAD>
+<TITLE>ŔÉŽ×śÇżé PUT ŤüĽOŚ¨Ľ\§šŚ¨ĄGŔÉŽ×¤włQŤŘĽß</TITLE>
+</HEAD><BODY>
+<H1>ŠŇ­n¨DŞşŤüĽOŚ¨Ľ\ŚałQ§šŚ¨</H1>
+<H2>ŔÉŽ×¤włQŚ¨Ľ\ŚaŤŘĽß</H2>
+<HR>
+<P>
+</P>
+
Index: squid/errors/Traditional_Chinese/ERR_FTP_PUT_ERROR
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Traditional_Chinese/ERR_FTP_PUT_ERROR,v
retrieving revision 1.1.1.1.136.1
retrieving revision 1.1.1.1.136.2
diff -u -r1.1.1.1.136.1 -r1.1.1.1.136.2
--- squid/errors/Traditional_Chinese/ERR_FTP_PUT_ERROR	27 Aug 2001 21:48:17 -0000	1.1.1.1.136.1
+++ squid/errors/Traditional_Chinese/ERR_FTP_PUT_ERROR	12 Sep 2001 20:19:33 -0000	1.1.1.1.136.2
@@ -1,27 +1,27 @@
-<HTML><HEAD>
-<TITLE>żůť~ĄGŔÉŽ×¤WśÇĽ˘ąŃ</TITLE>
-</HEAD><BODY>
-<H1>żůť~</H1>
-<H2>ŔÉŽ×śÇżé¤WśÇĄ]PUTĄ^Ľ˘ąŃ</H2>
-<HR>
-<P>
-ˇíšÁ¸Ő¤WśÇĄ]PUTĄ^¤UŚCŚě¸mŽÉĄG
-<A HREF="%U">%U</A>
-<P>
-§Ö¨úŚřŞAžš´ŔązÂŕ°eĽX¤UŚCŔÉŽ×śÇżéŠRĽOĄG
-<PRE><STRONG>
-        %f
-</STRONG></PRE>
-ŔHŤáŚŹ¨ěłoźËŞş°TŽ§
-<PRE><STRONG>
-        %F
-</STRONG></PRE>
-<P>
-łoŞíĽÜĄG
-<PRE>
-Check path, permissions, diskspace and try again.
-<BR>
-˝ĐązŔËŹd¤WśÇ¸ôŽ|ĄA¤WśÇŚě¸mŞşĹŞźgĹv­­ĄAĽi¨ĎĽÎŞşŞĹśĄ¤§ŤáŚA¸Ő¤@šMĄC
-</PRE>
-</P>
-
+<HTML><HEAD>
+<TITLE>żůť~ĄGŔÉŽ×¤WśÇĽ˘ąŃ</TITLE>
+</HEAD><BODY>
+<H1>żůť~</H1>
+<H2>ŔÉŽ×śÇżé¤WśÇĄ]PUTĄ^Ľ˘ąŃ</H2>
+<HR>
+<P>
+ˇíšÁ¸Ő¤WśÇĄ]PUTĄ^¤UŚCŚě¸mŽÉĄG
+<A HREF="%U">%U</A>
+<P>
+§Ö¨úŚřŞAžš´ŔązÂŕ°eĽX¤UŚCŔÉŽ×śÇżéŠRĽOĄG
+<PRE><STRONG>
+        %f
+</STRONG></PRE>
+ŔHŤáŚŹ¨ěłoźËŞş°TŽ§
+<PRE><STRONG>
+        %F
+</STRONG></PRE>
+<P>
+łoŞíĽÜĄG
+<PRE>
+Check path, permissions, diskspace and try again.
+<BR>
+˝ĐązŔËŹd¤WśÇ¸ôŽ|ĄA¤WśÇŚě¸mŞşĹŞźgĹv­­ĄAĽi¨ĎĽÎŞşŞĹśĄ¤§ŤáŚA¸Ő¤@šMĄC
+</PRE>
+</P>
+
Index: squid/errors/Traditional_Chinese/ERR_FTP_PUT_MODIFIED
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Traditional_Chinese/ERR_FTP_PUT_MODIFIED,v
retrieving revision 1.1.1.1.136.1
retrieving revision 1.1.1.1.136.2
diff -u -r1.1.1.1.136.1 -r1.1.1.1.136.2
--- squid/errors/Traditional_Chinese/ERR_FTP_PUT_MODIFIED	27 Aug 2001 21:48:17 -0000	1.1.1.1.136.1
+++ squid/errors/Traditional_Chinese/ERR_FTP_PUT_MODIFIED	12 Sep 2001 20:19:33 -0000	1.1.1.1.136.2
@@ -1,9 +1,9 @@
-<HTML><HEAD>
-<TITLE>ŔÉŽ×śÇżé PUT ŤüĽOŚ¨Ľ\§šŚ¨ĄGŔÉŽ×¤włQ§óˇs</TITLE>
-</HEAD><BODY>
-<H1>Ś¨Ľ\§šŚ¨ŠŇ­n¨DŞşŤüĽO</H1>
-<H2>ŔÉŽ×¤włQ§óˇs¤F</H2>
-<HR>
-<P>
-</P>
-
+<HTML><HEAD>
+<TITLE>ŔÉŽ×śÇżé PUT ŤüĽOŚ¨Ľ\§šŚ¨ĄGŔÉŽ×¤włQ§óˇs</TITLE>
+</HEAD><BODY>
+<H1>Ś¨Ľ\§šŚ¨ŠŇ­n¨DŞşŤüĽO</H1>
+<H2>ŔÉŽ×¤włQ§óˇs¤F</H2>
+<HR>
+<P>
+</P>
+
Index: squid/errors/Traditional_Chinese/ERR_INVALID_REQ
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Traditional_Chinese/ERR_INVALID_REQ,v
retrieving revision 1.1.1.1.136.1
retrieving revision 1.1.1.1.136.2
diff -u -r1.1.1.1.136.1 -r1.1.1.1.136.2
--- squid/errors/Traditional_Chinese/ERR_INVALID_REQ	27 Aug 2001 21:48:17 -0000	1.1.1.1.136.1
+++ squid/errors/Traditional_Chinese/ERR_INVALID_REQ	12 Sep 2001 20:19:33 -0000	1.1.1.1.136.2
@@ -1,41 +1,41 @@
-<HTML><HEAD>
-<TITLE>żůť~ĄGąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</TITLE>
-</HEAD><BODY>
-<H1>żůť~</H1>
-<H2>ąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</H2>
-<HR>
-<P>
-ˇíšÁ¸ŐśiŚćązŠŇ­n¨DŞş¤UŚCľ{§ÇŽÉĄG
-<PRE>
-%R
-</PRE>
-<P>
-ľoĽÍ¤F¤UŚCŞşżůť~ĄG
-<UL>
-<LI>
-<STRONG>
-Invalid Request
-<LI>
-¤ŁĽż˝TŞş­n¨D
-</STRONG>
-</UL>
-
-<P>
-Some aspect of the HTTP Request is invalid.  Possible problems:
-<BR>
-ľoĽÍ¤F¤@¨Ç¤ŁĽż˝TŞş HTTP ­n¨DĄCĽiŻŕŹO¤UŚCŞş°ÝĂDĄG
-<UL>
-<LI>Missing or unknown request method
-<BR>­n¨D¤čŚĄżňĽ˘ŠÎŹOĽźŞž
-<LI>Missing URL
-<BR>şôŻ¸Śě¸mżňĽ˘
-<LI>Missing HTTP Identifier (HTTP/1.0)
-<BR>HTTP źĐˇÇŞşŤĹ§iżňĽ˘Ą]HTTP/1.0Ą^
-<LI>Request is too large
-<BR>­n¨DŠRĽOšLŞř
-<LI>Content-Length missing for POST or PUT requests
-<BR>ŻĘ¤Ö POST ŠÎ PUT ­n¨D
-<LI>Illegal character in hostname; underscores are not allowed
-<BR>ąýłsľ˛ŞşĽDž÷ŚWşŮĽ]§t¤ŁŚXŞkŞşŚr¤¸ĄFŠł˝uło­ÓŚr¤¸ŹO¤ŁłQ¤šł\ŚsŚbŞşĄC
-</UL>
-</P>
+<HTML><HEAD>
+<TITLE>żůť~ĄGąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</TITLE>
+</HEAD><BODY>
+<H1>żůť~</H1>
+<H2>ąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</H2>
+<HR>
+<P>
+ˇíšÁ¸ŐśiŚćązŠŇ­n¨DŞş¤UŚCľ{§ÇŽÉĄG
+<PRE>
+%R
+</PRE>
+<P>
+ľoĽÍ¤F¤UŚCŞşżůť~ĄG
+<UL>
+<LI>
+<STRONG>
+Invalid Request
+<LI>
+¤ŁĽż˝TŞş­n¨D
+</STRONG>
+</UL>
+
+<P>
+Some aspect of the HTTP Request is invalid.  Possible problems:
+<BR>
+ľoĽÍ¤F¤@¨Ç¤ŁĽż˝TŞş HTTP ­n¨DĄCĽiŻŕŹO¤UŚCŞş°ÝĂDĄG
+<UL>
+<LI>Missing or unknown request method
+<BR>­n¨D¤čŚĄżňĽ˘ŠÎŹOĽźŞž
+<LI>Missing URL
+<BR>şôŻ¸Śě¸mżňĽ˘
+<LI>Missing HTTP Identifier (HTTP/1.0)
+<BR>HTTP źĐˇÇŞşŤĹ§iżňĽ˘Ą]HTTP/1.0Ą^
+<LI>Request is too large
+<BR>­n¨DŠRĽOšLŞř
+<LI>Content-Length missing for POST or PUT requests
+<BR>ŻĘ¤Ö POST ŠÎ PUT ­n¨D
+<LI>Illegal character in hostname; underscores are not allowed
+<BR>ąýłsľ˛ŞşĽDž÷ŚWşŮĽ]§t¤ŁŚXŞkŞşŚr¤¸ĄFŠł˝uło­ÓŚr¤¸ŹO¤ŁłQ¤šł\ŚsŚbŞşĄC
+</UL>
+</P>
Index: squid/errors/Traditional_Chinese/ERR_INVALID_URL
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Traditional_Chinese/ERR_INVALID_URL,v
retrieving revision 1.1.1.1.136.1
retrieving revision 1.1.1.1.136.2
diff -u -r1.1.1.1.136.1 -r1.1.1.1.136.2
--- squid/errors/Traditional_Chinese/ERR_INVALID_URL	27 Aug 2001 21:48:17 -0000	1.1.1.1.136.1
+++ squid/errors/Traditional_Chinese/ERR_INVALID_URL	12 Sep 2001 20:19:33 -0000	1.1.1.1.136.2
@@ -1,35 +1,35 @@
-<HTML><HEAD>
-<TITLE>żůť~ĄGąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</TITLE>
-</HEAD><BODY>
-<H1>żůť~</H1>
-<H2>ąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</H2>
-<HR>
-<P>
-ˇíšÁ¸ŐśÇŚ^¤U­ąŞşşô§}Ą]URLĄ^ŽÉĄG
-<A HREF="%U">%U</A>
-<P>
-ľoĽÍ¤F¤UŚCŞşżůť~ĄG
-<UL>
-<LI>
-<STRONG>
-Invalid URL
-<LI>
-¤ŁĽż˝TŞşŚě¸m
-</STRONG>
-</UL>
-
-<P>
-Some aspect of the requested URL is incorrect.  Possible problems:
-<BR>
-ąýłsľ˛ŞşŚě¸mŚł¤@¨Ç¤ŁĽż˝TĄCĽiŻŕŹOŚ]Ź°¤UŚC°ÝĂDĄG
-<UL>
-<LI>Missing or incorrect access protocol (should be `http://'' or similar)
-<BR>ŻĘ¤ÖŠÎ¤ŁĽż˝TŞşłq°T¨óŠwŤĹ§iĄ]Ŕł¸ÓŹO `http://''ŠÎŹOĂţŚüŞşś}ŔYĄ^
-<LI>Missing hostname
-<BR>ŻĘ¤Öąýłsľ˛ŞşĽDž÷ŚWşŮ
-<LI>Illegal double-escape in the URL-Path
-<BR>¤ŁŚXŞkŞşşôŻ¸łsľ˛¸ôŽ|Ą]ŻĘ¤Ö `//''Ą^
-<LI>Illegal character in hostname; underscores are not allowed
-<BR>¤ŁŚXŞkŞşŚr¤¸ŚsŚbŠóąýłsľ˛ŞşĽDž÷ŚWşŮ¤¤ĄFŠł˝uło­ÓŚr¤¸ŹO¤ŁłQ¤šł\Şş
-</UL>
-</P>
+<HTML><HEAD>
+<TITLE>żůť~ĄGąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</TITLE>
+</HEAD><BODY>
+<H1>żůť~</H1>
+<H2>ąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</H2>
+<HR>
+<P>
+ˇíšÁ¸ŐśÇŚ^¤U­ąŞşşô§}Ą]URLĄ^ŽÉĄG
+<A HREF="%U">%U</A>
+<P>
+ľoĽÍ¤F¤UŚCŞşżůť~ĄG
+<UL>
+<LI>
+<STRONG>
+Invalid URL
+<LI>
+¤ŁĽż˝TŞşŚě¸m
+</STRONG>
+</UL>
+
+<P>
+Some aspect of the requested URL is incorrect.  Possible problems:
+<BR>
+ąýłsľ˛ŞşŚě¸mŚł¤@¨Ç¤ŁĽż˝TĄCĽiŻŕŹOŚ]Ź°¤UŚC°ÝĂDĄG
+<UL>
+<LI>Missing or incorrect access protocol (should be `http://'' or similar)
+<BR>ŻĘ¤ÖŠÎ¤ŁĽż˝TŞşłq°T¨óŠwŤĹ§iĄ]Ŕł¸ÓŹO `http://''ŠÎŹOĂţŚüŞşś}ŔYĄ^
+<LI>Missing hostname
+<BR>ŻĘ¤Öąýłsľ˛ŞşĽDž÷ŚWşŮ
+<LI>Illegal double-escape in the URL-Path
+<BR>¤ŁŚXŞkŞşşôŻ¸łsľ˛¸ôŽ|Ą]ŻĘ¤Ö `//''Ą^
+<LI>Illegal character in hostname; underscores are not allowed
+<BR>¤ŁŚXŞkŞşŚr¤¸ŚsŚbŠóąýłsľ˛ŞşĽDž÷ŚWşŮ¤¤ĄFŠł˝uło­ÓŚr¤¸ŹO¤ŁłQ¤šł\Şş
+</UL>
+</P>
Index: squid/errors/Traditional_Chinese/ERR_LIFETIME_EXP
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Traditional_Chinese/ERR_LIFETIME_EXP,v
retrieving revision 1.1.1.1.136.1
retrieving revision 1.1.1.1.136.2
diff -u -r1.1.1.1.136.1 -r1.1.1.1.136.2
--- squid/errors/Traditional_Chinese/ERR_LIFETIME_EXP	27 Aug 2001 21:48:17 -0000	1.1.1.1.136.1
+++ squid/errors/Traditional_Chinese/ERR_LIFETIME_EXP	12 Sep 2001 20:19:33 -0000	1.1.1.1.136.2
@@ -1,26 +1,26 @@
-<HTML><HEAD>
-<TITLE>żůť~ĄGąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</TITLE>
-</HEAD><BODY>
-<H1>żůť~</H1>
-<H2>ąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</H2>
-<HR>
-<P>
-ˇíšÁ¸ŐśÇŚ^¤U­ąŞşşô§}Ą]URLĄ^ŽÉĄG
-<A HREF="%U">%U</A>
-<P>
-ľoĽÍ¤F¤UŚCŞşżůť~ĄG
-<UL>
-<LI>
-<STRONG>
-Connection Lifetime Expired
-<LI>
-śWšLłs˝uľĽŤÝŽÉ­­
-</STRONG>
-</UL>
-
-<P>
-Squid has terminated the request because it has exceeded the maximum
-connection lifetime.
-</P><P>
-§Ö¨úŚřŞAžš¤w˛×¤îązŞşłs˝u­n¨DĄAŚ]Ź°¤w¸gśWšLłs˝uľĽŤÝŽÉ­­ĄC
-</P>
+<HTML><HEAD>
+<TITLE>żůť~ĄGąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</TITLE>
+</HEAD><BODY>
+<H1>żůť~</H1>
+<H2>ąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</H2>
+<HR>
+<P>
+ˇíšÁ¸ŐśÇŚ^¤U­ąŞşşô§}Ą]URLĄ^ŽÉĄG
+<A HREF="%U">%U</A>
+<P>
+ľoĽÍ¤F¤UŚCŞşżůť~ĄG
+<UL>
+<LI>
+<STRONG>
+Connection Lifetime Expired
+<LI>
+śWšLłs˝uľĽŤÝŽÉ­­
+</STRONG>
+</UL>
+
+<P>
+Squid has terminated the request because it has exceeded the maximum
+connection lifetime.
+</P><P>
+§Ö¨úŚřŞAžš¤w˛×¤îązŞşłs˝u­n¨DĄAŚ]Ź°¤w¸gśWšLłs˝uľĽŤÝŽÉ­­ĄC
+</P>
Index: squid/errors/Traditional_Chinese/ERR_NO_RELAY
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Traditional_Chinese/ERR_NO_RELAY,v
retrieving revision 1.1.1.1.136.1
retrieving revision 1.1.1.1.136.2
diff -u -r1.1.1.1.136.1 -r1.1.1.1.136.2
--- squid/errors/Traditional_Chinese/ERR_NO_RELAY	27 Aug 2001 21:48:17 -0000	1.1.1.1.136.1
+++ squid/errors/Traditional_Chinese/ERR_NO_RELAY	12 Sep 2001 20:19:33 -0000	1.1.1.1.136.2
@@ -1,25 +1,25 @@
-<HTML><HEAD>
-<TITLE>żůť~ĄGąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</TITLE>
-</HEAD><BODY>
-<H1>żůť~</H1>
-<H2>ąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</H2>
-<HR>
-<P>
-ˇíšÁ¸ŐśÇŚ^¤U­ąŞşşô§}Ą]URLĄ^ŽÉĄG
-<A HREF="%U">%U</A>
-<P>
-ľoĽÍ¤F¤UŚCŞşżůť~ĄG
-<UL>
-<LI>
-<STRONG>
-No Wais Relay
-<LI>
-¤Ł´Ł¨Ń WaisĄ]źs°ě¸ę°TŚřŞAžšĄ^Âŕąľ
-</STRONG>
-</UL>
-
-<P>
-There is no WAIS Relay host defined for this Cache!  Yell at the administrator.
-<BR>
-Ľť§Ö¨úŚřŞAžšĽź´Ł¨Ń WAIS źs°ě¸ę°TŚřŞAžšŞA°ČĄIŚpŚłşĂ°Ý˝ĐŹ˘§Ö¨úŚřŞAžšşŢ˛zŞĚĄC
-</P>
+<HTML><HEAD>
+<TITLE>żůť~ĄGąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</TITLE>
+</HEAD><BODY>
+<H1>żůť~</H1>
+<H2>ąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</H2>
+<HR>
+<P>
+ˇíšÁ¸ŐśÇŚ^¤U­ąŞşşô§}Ą]URLĄ^ŽÉĄG
+<A HREF="%U">%U</A>
+<P>
+ľoĽÍ¤F¤UŚCŞşżůť~ĄG
+<UL>
+<LI>
+<STRONG>
+No Wais Relay
+<LI>
+¤Ł´Ł¨Ń WaisĄ]źs°ě¸ę°TŚřŞAžšĄ^Âŕąľ
+</STRONG>
+</UL>
+
+<P>
+There is no WAIS Relay host defined for this Cache!  Yell at the administrator.
+<BR>
+Ľť§Ö¨úŚřŞAžšĽź´Ł¨Ń WAIS źs°ě¸ę°TŚřŞAžšŞA°ČĄIŚpŚłşĂ°Ý˝ĐŹ˘§Ö¨úŚřŞAžšşŢ˛zŞĚĄC
+</P>
Index: squid/errors/Traditional_Chinese/ERR_ONLY_IF_CACHED_MISS
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Traditional_Chinese/ERR_ONLY_IF_CACHED_MISS,v
retrieving revision 1.1.1.1.136.1
retrieving revision 1.1.1.1.136.2
diff -u -r1.1.1.1.136.1 -r1.1.1.1.136.2
--- squid/errors/Traditional_Chinese/ERR_ONLY_IF_CACHED_MISS	27 Aug 2001 21:48:17 -0000	1.1.1.1.136.1
+++ squid/errors/Traditional_Chinese/ERR_ONLY_IF_CACHED_MISS	12 Sep 2001 20:19:33 -0000	1.1.1.1.136.2
@@ -1,31 +1,31 @@
-<HTML><HEAD>
-<TITLE>żůť~ĄGąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</TITLE>
-</HEAD><BODY>
-<H1>żůť~</H1>
-<H2>ąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</H2>
-<HR>
-<P>
-ˇíšÁ¸ŐśÇŚ^¤U­ąŞşşô§}Ą]URLĄ^ŽÉĄG
-<A HREF="%U">%U</A>
-<P>
-ľoĽÍ¤F¤UŚCŞşżůť~ĄG
-<UL>
-<LI>
-<STRONG>
-Valid document was not found in the cache and <code>only-if-cached</code>
-directive was specified.
-<LI>
-ąz­n¨DŞş¤ĺĽó¨ĂĽźŚsŚbŠóĽť§Ö¨úŚřŞAžš¤WĄAŚÓĽBązł]Šw¤F<code>only-if-cached</code>
-ŤüĽOĄC
-</STRONG>
-</UL>
-
-<P>
-
-You have issued a request with a <code>only-if-cached</code> cache control
-directive. The document was not found in the cache, <em>or</em> it required
-revalidation prohibited by <code>only-if-cached</code> directive.
-<BR>
-ąz°eĽX¤F¤@­ÓĽ]§t <code>only-if-cached</code> §Ö¨úąą¨îŤüĽOŞşłsľ˛­n¨DĄCŚÓ¤ĺĽó¨ĂĽźŚsŚb§Ö¨úŚřŞAžš¤¤ĄA<em>ŠÎŞĚ</em>
-ło­Ółs˝u­n¨DłQ <code>only-if-cached</code> ŤüĽOť{ŠwŹO¸TĽÎŞşĄC
-</P>
+<HTML><HEAD>
+<TITLE>żůť~ĄGąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</TITLE>
+</HEAD><BODY>
+<H1>żůť~</H1>
+<H2>ąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</H2>
+<HR>
+<P>
+ˇíšÁ¸ŐśÇŚ^¤U­ąŞşşô§}Ą]URLĄ^ŽÉĄG
+<A HREF="%U">%U</A>
+<P>
+ľoĽÍ¤F¤UŚCŞşżůť~ĄG
+<UL>
+<LI>
+<STRONG>
+Valid document was not found in the cache and <code>only-if-cached</code>
+directive was specified.
+<LI>
+ąz­n¨DŞş¤ĺĽó¨ĂĽźŚsŚbŠóĽť§Ö¨úŚřŞAžš¤WĄAŚÓĽBązł]Šw¤F<code>only-if-cached</code>
+ŤüĽOĄC
+</STRONG>
+</UL>
+
+<P>
+
+You have issued a request with a <code>only-if-cached</code> cache control
+directive. The document was not found in the cache, <em>or</em> it required
+revalidation prohibited by <code>only-if-cached</code> directive.
+<BR>
+ąz°eĽX¤F¤@­ÓĽ]§t <code>only-if-cached</code> §Ö¨úąą¨îŤüĽOŞşłsľ˛­n¨DĄCŚÓ¤ĺĽó¨ĂĽźŚsŚb§Ö¨úŚřŞAžš¤¤ĄA<em>ŠÎŞĚ</em>
+ło­Ółs˝u­n¨DłQ <code>only-if-cached</code> ŤüĽOť{ŠwŹO¸TĽÎŞşĄC
+</P>
Index: squid/errors/Traditional_Chinese/ERR_READ_ERROR
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Traditional_Chinese/ERR_READ_ERROR,v
retrieving revision 1.1.1.1.136.1
retrieving revision 1.1.1.1.136.2
diff -u -r1.1.1.1.136.1 -r1.1.1.1.136.2
--- squid/errors/Traditional_Chinese/ERR_READ_ERROR	27 Aug 2001 21:48:17 -0000	1.1.1.1.136.1
+++ squid/errors/Traditional_Chinese/ERR_READ_ERROR	12 Sep 2001 20:19:33 -0000	1.1.1.1.136.2
@@ -1,30 +1,30 @@
-<HTML><HEAD>
-<TITLE>żůť~ĄGąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</TITLE>
-</HEAD><BODY>
-<H1>żůť~</H1>
-<H2>ąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</H2>
-<HR>
-<P>
-ˇíšÁ¸ŐśÇŚ^¤U­ąŞşşô§}Ą]URLĄ^ŽÉĄG
-<A HREF="%U">%U</A>
-<P>
-ľoĽÍ¤F¤UŚCŞşżůť~ĄG
-<UL>
-<LI>
-<STRONG>
-Read Error
-<LI>
-ĹŞ¨úżůť~
-</STRONG>
-</UL>
-
-<P>
-¨t˛ÎŚ^ŔłĄG
-<PRE><I>    %E</I></PRE>
-
-<P>
-An error condition occurred while reading data from the network.  Please
-retry your request.
-</P><P>
-ĽżŚbłzšLşô¸ôĹŞ¨ú¸ęŽĆŽÉľoĽÍ¤Fżůť~ŞşąĄŞpĄA˝ĐŚAšÁ¸Ő¤@šMązŞşłsľ˛­n¨DĄC
-</P>
+<HTML><HEAD>
+<TITLE>żůť~ĄGąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</TITLE>
+</HEAD><BODY>
+<H1>żůť~</H1>
+<H2>ąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</H2>
+<HR>
+<P>
+ˇíšÁ¸ŐśÇŚ^¤U­ąŞşşô§}Ą]URLĄ^ŽÉĄG
+<A HREF="%U">%U</A>
+<P>
+ľoĽÍ¤F¤UŚCŞşżůť~ĄG
+<UL>
+<LI>
+<STRONG>
+Read Error
+<LI>
+ĹŞ¨úżůť~
+</STRONG>
+</UL>
+
+<P>
+¨t˛ÎŚ^ŔłĄG
+<PRE><I>    %E</I></PRE>
+
+<P>
+An error condition occurred while reading data from the network.  Please
+retry your request.
+</P><P>
+ĽżŚbłzšLşô¸ôĹŞ¨ú¸ęŽĆŽÉľoĽÍ¤Fżůť~ŞşąĄŞpĄA˝ĐŚAšÁ¸Ő¤@šMązŞşłsľ˛­n¨DĄC
+</P>
Index: squid/errors/Traditional_Chinese/ERR_READ_TIMEOUT
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Traditional_Chinese/ERR_READ_TIMEOUT,v
retrieving revision 1.1.1.1.136.1
retrieving revision 1.1.1.1.136.2
diff -u -r1.1.1.1.136.1 -r1.1.1.1.136.2
--- squid/errors/Traditional_Chinese/ERR_READ_TIMEOUT	27 Aug 2001 21:48:17 -0000	1.1.1.1.136.1
+++ squid/errors/Traditional_Chinese/ERR_READ_TIMEOUT	12 Sep 2001 20:19:33 -0000	1.1.1.1.136.2
@@ -1,31 +1,31 @@
-<HTML><HEAD>
-<TITLE>żůť~ĄGąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</TITLE>
-</HEAD><BODY>
-<H1>żůť~</H1>
-<H2>ąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</H2>
-<HR>
-<P>
-ˇíšÁ¸ŐśÇŚ^¤U­ąŞşşô§}Ą]URLĄ^ŽÉĄG
-<A HREF="%U">%U</A>
-<P>
-ľoĽÍ¤F¤UŚCŞşżůť~ĄG
-<UL>
-<LI>
-<STRONG>
-Read Timeout
-<LI>
-śWšLĹŞ¨úŽÉ­­
-</STRONG>
-</UL>
-
-<P>
-¨t˛ÎŚ^ŔłĄG
-<PRE><I>    %E</I></PRE>
-
-<P>
-A Timeout occurred while waiting to read data from the network.  The network
-or server may be down or congested.  Please retry your request.
-<BR>
-ˇíłzšLşô¸ôĹŞ¨ú¸ęŽĆŽÉĄAśWšL¤FľĽŤÝŽÉ­­ĄCłoĽiŻŕŹOŚ]Ź°şô¸ôŠÎŹOąýłsľ˛ŞşşôŻ¸ŚřŞAžšľoĽÍžĂśëŠÎˇlĂaĄC
-˝Đ­ŤˇsšÁ¸Ő¤@šMązŞşłsľ˛­n¨DĄC
-</P>
+<HTML><HEAD>
+<TITLE>żůť~ĄGąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</TITLE>
+</HEAD><BODY>
+<H1>żůť~</H1>
+<H2>ąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</H2>
+<HR>
+<P>
+ˇíšÁ¸ŐśÇŚ^¤U­ąŞşşô§}Ą]URLĄ^ŽÉĄG
+<A HREF="%U">%U</A>
+<P>
+ľoĽÍ¤F¤UŚCŞşżůť~ĄG
+<UL>
+<LI>
+<STRONG>
+Read Timeout
+<LI>
+śWšLĹŞ¨úŽÉ­­
+</STRONG>
+</UL>
+
+<P>
+¨t˛ÎŚ^ŔłĄG
+<PRE><I>    %E</I></PRE>
+
+<P>
+A Timeout occurred while waiting to read data from the network.  The network
+or server may be down or congested.  Please retry your request.
+<BR>
+ˇíłzšLşô¸ôĹŞ¨ú¸ęŽĆŽÉĄAśWšL¤FľĽŤÝŽÉ­­ĄCłoĽiŻŕŹOŚ]Ź°şô¸ôŠÎŹOąýłsľ˛ŞşşôŻ¸ŚřŞAžšľoĽÍžĂśëŠÎˇlĂaĄC
+˝Đ­ŤˇsšÁ¸Ő¤@šMązŞşłsľ˛­n¨DĄC
+</P>
Index: squid/errors/Traditional_Chinese/ERR_SHUTTING_DOWN
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Traditional_Chinese/ERR_SHUTTING_DOWN,v
retrieving revision 1.1.1.1.136.1
retrieving revision 1.1.1.1.136.2
diff -u -r1.1.1.1.136.1 -r1.1.1.1.136.2
--- squid/errors/Traditional_Chinese/ERR_SHUTTING_DOWN	27 Aug 2001 21:48:17 -0000	1.1.1.1.136.1
+++ squid/errors/Traditional_Chinese/ERR_SHUTTING_DOWN	12 Sep 2001 20:19:33 -0000	1.1.1.1.136.2
@@ -1,20 +1,20 @@
-<HTML><HEAD>
-<TITLE>żůť~ĄGąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</TITLE>
-</HEAD><BODY>
-<H1>żůť~</H1>
-<H2>ąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</H2>
-<HR>
-<P>
-ˇíšÁ¸ŐśÇŚ^¤U­ąŞşşô§}Ą]URLĄ^ŽÉĄG
-<A HREF="%U">%U</A>
-<P>
-ľoĽÍ¤F¤UŚCŞşżůť~ĄG
-<UL>
-<P>
-This cache is in the process of shutting down and can not
-service your request at this time.  Please retry your
-request again soon.
-<BR>
-Ľťşô¸ô§Ö¨úŚřŞAžšĽŘŤeĽżŚbśiŚćĂöłŹľ{§ÇĄAźČŽÉľLŞkšďązŞşłs˝u­n¨D´Ł¨ŃŞA°ČĄC
-˝ĐľyŤÝ¤ů¨č­ŤˇsšÁ¸Őłs˝uĄC
-</P>
+<HTML><HEAD>
+<TITLE>żůť~ĄGąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</TITLE>
+</HEAD><BODY>
+<H1>żůť~</H1>
+<H2>ąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</H2>
+<HR>
+<P>
+ˇíšÁ¸ŐśÇŚ^¤U­ąŞşşô§}Ą]URLĄ^ŽÉĄG
+<A HREF="%U">%U</A>
+<P>
+ľoĽÍ¤F¤UŚCŞşżůť~ĄG
+<UL>
+<P>
+This cache is in the process of shutting down and can not
+service your request at this time.  Please retry your
+request again soon.
+<BR>
+Ľťşô¸ô§Ö¨úŚřŞAžšĽŘŤeĽżŚbśiŚćĂöłŹľ{§ÇĄAźČŽÉľLŞkšďązŞşłs˝u­n¨D´Ł¨ŃŞA°ČĄC
+˝ĐľyŤÝ¤ů¨č­ŤˇsšÁ¸Őłs˝uĄC
+</P>
Index: squid/errors/Traditional_Chinese/ERR_SOCKET_FAILURE
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Traditional_Chinese/ERR_SOCKET_FAILURE,v
retrieving revision 1.1.1.1.136.1
retrieving revision 1.1.1.1.136.2
diff -u -r1.1.1.1.136.1 -r1.1.1.1.136.2
--- squid/errors/Traditional_Chinese/ERR_SOCKET_FAILURE	27 Aug 2001 21:48:17 -0000	1.1.1.1.136.1
+++ squid/errors/Traditional_Chinese/ERR_SOCKET_FAILURE	12 Sep 2001 20:19:33 -0000	1.1.1.1.136.2
@@ -1,31 +1,31 @@
-<HTML><HEAD>
-<TITLE>żůť~ĄGąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</TITLE>
-</HEAD><BODY>
-<H1>żůť~</H1>
-<H2>ąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</H2>
-<HR>
-<P>
-ˇíšÁ¸ŐśÇŚ^¤U­ąŞşşô§}Ą]URLĄ^ŽÉĄG
-<A HREF="%U">%U</A>
-<P>
-ľoĽÍ¤F¤UŚCŞşżůť~ĄG
-<UL>
-<LI>
-<STRONG>
-Socket Failure
-<LI>
-Socket ŤŘĽßĽ˘ąŃ
-</STRONG>
-</UL>
-
-<P>
-¨t˛ÎŚ^ŔłĄG
-<PRE><I>    %E</I></PRE>
-
-<P>
-Squid is unable to create a TCP socket, presumably due to excessive load.
-Please retry your request.
-<BR>
-Squid Ą]şô¸ô§Ö¨úľ{ŚĄĄ^ľLŞkŤŘĽß TCP socketĄAĽiŻŕŹOŚ]Ź°šL­ŤŞş­t˛üžÉ­Pło­Ó°ÝĂDĄA
-˝Đ­ŤˇsšÁ¸Ő¤@šMązŞşłsľ˛­n¨DĄC
-</P>
+<HTML><HEAD>
+<TITLE>żůť~ĄGąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</TITLE>
+</HEAD><BODY>
+<H1>żůť~</H1>
+<H2>ąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</H2>
+<HR>
+<P>
+ˇíšÁ¸ŐśÇŚ^¤U­ąŞşşô§}Ą]URLĄ^ŽÉĄG
+<A HREF="%U">%U</A>
+<P>
+ľoĽÍ¤F¤UŚCŞşżůť~ĄG
+<UL>
+<LI>
+<STRONG>
+Socket Failure
+<LI>
+Socket ŤŘĽßĽ˘ąŃ
+</STRONG>
+</UL>
+
+<P>
+¨t˛ÎŚ^ŔłĄG
+<PRE><I>    %E</I></PRE>
+
+<P>
+Squid is unable to create a TCP socket, presumably due to excessive load.
+Please retry your request.
+<BR>
+Squid Ą]şô¸ô§Ö¨úľ{ŚĄĄ^ľLŞkŤŘĽß TCP socketĄAĽiŻŕŹOŚ]Ź°šL­ŤŞş­t˛üžÉ­Pło­Ó°ÝĂDĄA
+˝Đ­ŤˇsšÁ¸Ő¤@šMązŞşłsľ˛­n¨DĄC
+</P>
Index: squid/errors/Traditional_Chinese/ERR_UNSUP_REQ
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Traditional_Chinese/ERR_UNSUP_REQ,v
retrieving revision 1.1.1.1.136.1
retrieving revision 1.1.1.1.136.2
diff -u -r1.1.1.1.136.1 -r1.1.1.1.136.2
--- squid/errors/Traditional_Chinese/ERR_UNSUP_REQ	27 Aug 2001 21:48:17 -0000	1.1.1.1.136.1
+++ squid/errors/Traditional_Chinese/ERR_UNSUP_REQ	12 Sep 2001 20:19:33 -0000	1.1.1.1.136.2
@@ -1,28 +1,28 @@
-<HTML><HEAD>
-<TITLE>żůť~ĄGąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</TITLE>
-</HEAD><BODY>
-<H1>żůť~</H1>
-<H2>ąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</H2>
-<HR>
-<P>
-ˇíšÁ¸ŐśÇŚ^¤U­ąŞşşô§}Ą]URLĄ^ŽÉĄG
-<A HREF="%U">%U</A>
-<P>
-ľoĽÍ¤F¤UŚCŞşżůť~ĄG
-<UL>
-<LI>
-<STRONG>
-Unsupported Request Method and Protocol
-<LI>
-Š|Ľź¤ä´ŠŞş­n¨D¤čŚĄŠÎłq°T¨óŠw
-</STRONG>
-</UL>
-
-<P>
-Squid does not support all request methods for all access protocols.
-For example, you can not POST a Gopher request.
-<BR>
-Ś]Ź° Squid Ą]şô¸ô§Ö¨úľ{ŚĄĄ^¨ĂĽź¤ä´ŠŠŇŚłŞşłsľ˛­n¨D¤čŚĄŚbŚUŚĄłq°T¨óŠw¤WĄC
-¤ńŚpťĄĄA§A¤ŁŻŕ­n¨D¤@­Ó GOPHER Şş POST łsľ˛­n¨DĄC
-</P>
-
+<HTML><HEAD>
+<TITLE>żůť~ĄGąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</TITLE>
+</HEAD><BODY>
+<H1>żůť~</H1>
+<H2>ąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</H2>
+<HR>
+<P>
+ˇíšÁ¸ŐśÇŚ^¤U­ąŞşşô§}Ą]URLĄ^ŽÉĄG
+<A HREF="%U">%U</A>
+<P>
+ľoĽÍ¤F¤UŚCŞşżůť~ĄG
+<UL>
+<LI>
+<STRONG>
+Unsupported Request Method and Protocol
+<LI>
+Š|Ľź¤ä´ŠŞş­n¨D¤čŚĄŠÎłq°T¨óŠw
+</STRONG>
+</UL>
+
+<P>
+Squid does not support all request methods for all access protocols.
+For example, you can not POST a Gopher request.
+<BR>
+Ś]Ź° Squid Ą]şô¸ô§Ö¨úľ{ŚĄĄ^¨ĂĽź¤ä´ŠŠŇŚłŞşłsľ˛­n¨D¤čŚĄŚbŚUŚĄłq°T¨óŠw¤WĄC
+¤ńŚpťĄĄA§A¤ŁŻŕ­n¨D¤@­Ó GOPHER Şş POST łsľ˛­n¨DĄC
+</P>
+
Index: squid/errors/Traditional_Chinese/ERR_URN_RESOLVE
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Traditional_Chinese/ERR_URN_RESOLVE,v
retrieving revision 1.1.1.1.136.1
retrieving revision 1.1.1.1.136.2
diff -u -r1.1.1.1.136.1 -r1.1.1.1.136.2
--- squid/errors/Traditional_Chinese/ERR_URN_RESOLVE	27 Aug 2001 21:48:17 -0000	1.1.1.1.136.1
+++ squid/errors/Traditional_Chinese/ERR_URN_RESOLVE	12 Sep 2001 20:19:33 -0000	1.1.1.1.136.2
@@ -1,25 +1,25 @@
-<HTML><HEAD>
-<TITLE>żůť~ĄGąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</TITLE>
-</HEAD><BODY>
-<H1>żůť~</H1>
-<H2>URN ¤¤Şş¤@­Óşô§}Ą]URLĄ^ľLŞkłQśÇŚ^</H2>
-<HR>
-<P>
-ˇíŚbšÁ¸ŐśÇŚ^¤UŚC URN Śě¸mŽÉĄG
-<A HREF="%U">%U</A>
-<P>
-ľoĽÍ¤F¤UŚCŞşżůť~ĄG
-<UL>
-<LI>
-<STRONG>
-Cannot Resolve URN
-<LI>
-ľLŞk¸ŃÄś URN
-</STRONG>
-</UL>
-
-<P>
-Hey, don't expect too much from URNs on %T :)
-<BR>
-ŠęşpĄIąz¤ŁŻŕšď URNs Śb %T ¤W´ÁŤÝ¤ÓŚh :)
-</P>
+<HTML><HEAD>
+<TITLE>żůť~ĄGąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</TITLE>
+</HEAD><BODY>
+<H1>żůť~</H1>
+<H2>URN ¤¤Şş¤@­Óşô§}Ą]URLĄ^ľLŞkłQśÇŚ^</H2>
+<HR>
+<P>
+ˇíŚbšÁ¸ŐśÇŚ^¤UŚC URN Śě¸mŽÉĄG
+<A HREF="%U">%U</A>
+<P>
+ľoĽÍ¤F¤UŚCŞşżůť~ĄG
+<UL>
+<LI>
+<STRONG>
+Cannot Resolve URN
+<LI>
+ľLŞk¸ŃÄś URN
+</STRONG>
+</UL>
+
+<P>
+Hey, don't expect too much from URNs on %T :)
+<BR>
+ŠęşpĄIąz¤ŁŻŕšď URNs Śb %T ¤W´ÁŤÝ¤ÓŚh :)
+</P>
Index: squid/errors/Traditional_Chinese/ERR_WRITE_ERROR
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Traditional_Chinese/ERR_WRITE_ERROR,v
retrieving revision 1.1.1.1.136.1
retrieving revision 1.1.1.1.136.2
diff -u -r1.1.1.1.136.1 -r1.1.1.1.136.2
--- squid/errors/Traditional_Chinese/ERR_WRITE_ERROR	27 Aug 2001 21:48:17 -0000	1.1.1.1.136.1
+++ squid/errors/Traditional_Chinese/ERR_WRITE_ERROR	12 Sep 2001 20:19:33 -0000	1.1.1.1.136.2
@@ -1,30 +1,30 @@
-<HTML><HEAD>
-<TITLE>żůť~ĄGąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</TITLE>
-</HEAD><BODY>
-<H1>żůť~</H1>
-<H2>ąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</H2>
-<HR>
-<P>
-ˇíšÁ¸ŐśÇŚ^¤U­ąŞşşô§}Ą]URLĄ^ŽÉĄG
-<A HREF="%U">%U</A>
-<P>
-ľoĽÍ¤F¤UŚCŞşżůť~ĄG
-<UL>
-<LI>
-<STRONG>
-Write Error
-<LI>
-źg¤Jżůť~
-</STRONG>
-</UL>
-
-<P>
-¨t˛ÎŚ^ŔłĄG
-<PRE><I>    %E</I></PRE>
-
-<P>
-An error condition occurred while writing to the network.  Please retry your
-request.
-<BR>
-ĽżŚbłzšLşô¸ôźg¤J¸ęŽĆŽÉľoĽÍ¤Fżůť~ŞşąĄŞpĄA˝Đ­ŤˇsšÁ¸Ő¤@šMązŞşłsľ˛­n¨DĄC
-</P>
+<HTML><HEAD>
+<TITLE>żůť~ĄGąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</TITLE>
+</HEAD><BODY>
+<H1>żůť~</H1>
+<H2>ąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</H2>
+<HR>
+<P>
+ˇíšÁ¸ŐśÇŚ^¤U­ąŞşşô§}Ą]URLĄ^ŽÉĄG
+<A HREF="%U">%U</A>
+<P>
+ľoĽÍ¤F¤UŚCŞşżůť~ĄG
+<UL>
+<LI>
+<STRONG>
+Write Error
+<LI>
+źg¤Jżůť~
+</STRONG>
+</UL>
+
+<P>
+¨t˛ÎŚ^ŔłĄG
+<PRE><I>    %E</I></PRE>
+
+<P>
+An error condition occurred while writing to the network.  Please retry your
+request.
+<BR>
+ĽżŚbłzšLşô¸ôźg¤J¸ęŽĆŽÉľoĽÍ¤Fżůť~ŞşąĄŞpĄA˝Đ­ŤˇsšÁ¸Ő¤@šMązŞşłsľ˛­n¨DĄC
+</P>
Index: squid/errors/Traditional_Chinese/ERR_ZERO_SIZE_OBJECT
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Traditional_Chinese/ERR_ZERO_SIZE_OBJECT,v
retrieving revision 1.1.1.1.136.1
retrieving revision 1.1.1.1.136.2
diff -u -r1.1.1.1.136.1 -r1.1.1.1.136.2
--- squid/errors/Traditional_Chinese/ERR_ZERO_SIZE_OBJECT	27 Aug 2001 21:48:17 -0000	1.1.1.1.136.1
+++ squid/errors/Traditional_Chinese/ERR_ZERO_SIZE_OBJECT	12 Sep 2001 20:19:33 -0000	1.1.1.1.136.2
@@ -1,25 +1,25 @@
-<HTML><HEAD>
-<TITLE>żůť~ĄGąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</TITLE>
-</HEAD><BODY>
-<H1>żůť~</H1>
-<H2>ąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</H2>
-<HR>
-<P>
-ˇíšÁ¸ŐśÇŚ^¤U­ąŞşşô§}Ą]URLĄ^ŽÉĄG
-<A HREF="%U">%U</A>
-<P>
-ľoĽÍ¤F¤UŚCŞşżůť~ĄG
-<UL>
-<LI>
-<STRONG>
-Zero Sized Reply
-<LI>
-¤j¤pŹ°šsŞş¸ęŽĆŚ^Ŕł
-</STRONG>
-</UL>
-
-<P>
-Squid did not receive any data for this request.
-<BR>
-ązŞşŚšŚ¸łs˝u­n¨DĄASquidĄ]şô¸ô§Ö¨úľ{ŚĄĄ^¨ĂĽźŚŰąýłsľ˛ŞşşôŻ¸ŚřŞAžšąľŚŹ¨ěĽôŚó¸ęŽĆĄC
-</P>
+<HTML><HEAD>
+<TITLE>żůť~ĄGąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</TITLE>
+</HEAD><BODY>
+<H1>żůť~</H1>
+<H2>ąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</H2>
+<HR>
+<P>
+ˇíšÁ¸ŐśÇŚ^¤U­ąŞşşô§}Ą]URLĄ^ŽÉĄG
+<A HREF="%U">%U</A>
+<P>
+ľoĽÍ¤F¤UŚCŞşżůť~ĄG
+<UL>
+<LI>
+<STRONG>
+Zero Sized Reply
+<LI>
+¤j¤pŹ°šsŞş¸ęŽĆŚ^Ŕł
+</STRONG>
+</UL>
+
+<P>
+Squid did not receive any data for this request.
+<BR>
+ązŞşŚšŚ¸łs˝u­n¨DĄASquidĄ]şô¸ô§Ö¨úľ{ŚĄĄ^¨ĂĽźŚŰąýłsľ˛ŞşşôŻ¸ŚřŞAžšąľŚŹ¨ěĽôŚó¸ęŽĆĄC
+</P>
Index: squid/errors/Traditional_Chinese/generic
===================================================================
RCS file: /cvsroot/squid-sf//squid/errors/Traditional_Chinese/generic,v
retrieving revision 1.1.1.1.136.1
retrieving revision 1.1.1.1.136.2
diff -u -r1.1.1.1.136.1 -r1.1.1.1.136.2
--- squid/errors/Traditional_Chinese/generic	27 Aug 2001 21:48:17 -0000	1.1.1.1.136.1
+++ squid/errors/Traditional_Chinese/generic	12 Sep 2001 20:19:33 -0000	1.1.1.1.136.2
@@ -1,29 +1,29 @@
-<HTML><HEAD>
-<TITLE>żůť~ĄGąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</TITLE>
-</HEAD><BODY>
-<H1>żůť~</H1>
-<H2>ąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</H2>
-<HR>
-<P>
-ˇíšÁ¸ŐśÇŚ^¤U­ąŞşşô§}Ą]URLĄ^ŽÉĄG
-<A HREF="%U">%U</A>
-<P>
-ľoĽÍ¤F¤UŚCŞşżůť~ĄG
-<UL>
-<LI>
-<STRONG>
-@SHORT_DESCRIPTION@
-</STRONG>
-</UL>
-
-<P>
-¨t˛ÎŚ^Ŕł¤UŚC°TŽ§ĄG
-<PRE><I>    %E</I></PRE>
-
-<P>
-łoŞíĽÜĄG
-<PRE>
-    @LONG_DESCRIPTION@
-</PRE>
-</P>
-
+<HTML><HEAD>
+<TITLE>żůť~ĄGąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</TITLE>
+</HEAD><BODY>
+<H1>żůť~</H1>
+<H2>ąýłsľ˛¤§şô§}Ą]URLĄ^ľLŞkĽż˝TŞşśÇŚ^</H2>
+<HR>
+<P>
+ˇíšÁ¸ŐśÇŚ^¤U­ąŞşşô§}Ą]URLĄ^ŽÉĄG
+<A HREF="%U">%U</A>
+<P>
+ľoĽÍ¤F¤UŚCŞşżůť~ĄG
+<UL>
+<LI>
+<STRONG>
+@SHORT_DESCRIPTION@
+</STRONG>
+</UL>
+
+<P>
+¨t˛ÎŚ^Ŕł¤UŚC°TŽ§ĄG
+<PRE><I>    %E</I></PRE>
+
+<P>
+łoŞíĽÜĄG
+<PRE>
+    @LONG_DESCRIPTION@
+</PRE>
+</P>
+
